[general]
	#The material blacklist of this module. "*" is an alias for all materials, and "*" followed with a material type name is an alias for all materials of that material type. If a material name occurs an odd number of times (including wildcards), then the material is blacklisted. These rules applies to all config material blacklists.
	materialBlacklist = [
		"aluminum",
		"annealed_copper",
		"antimony",
		"azure_electrum",
		"azure_silver",
		"battery_alloy",
		"beryllium",
		"black_quartz",
		"blaze_gold",
		"bort",
		"bronze",
		"cadmium",
		"certus_quartz",
		"chromium",
		"copper",
		"crimson_iron",
		"crimson_steel",
		"cupronickel",
		"diamond",
		"electrum",
		"emerald",
		"entro",
		"fluix",
		"fluorite",
		"he_mox",
		"he_uranium",
		"iesnium",
		"invar",
		"iridium",
		"kanthal",
		"le_mox",
		"le_uranium",
		"lead",
		"mithril",
		"nickel",
		"osmium",
		"platinum",
		"plutonium",
		"refined_glowstone",
		"refined_obsidian",
		"silicon",
		"silver",
		"stainless_steel",
		"steel",
		"superconductor",
		"tin",
		"titanium",
		"tungsten",
		"tyrian_steel",
		"uranium",
		"uranium_235",
		"uranium_238",
		"dimensional_shard"
	]

[recipes]
	#The materials that should not have sagmill material to dust recipes added.
	materialToDustMaterialBlacklist = [
		"titanium",
		"tungsten"
	]
